[Appearance]
custom_palette=true
color_scheme_path=~/.config/qt6ct/colors/cyberqueer.conf
icon_theme=Papirus-Dark
standard_dialogs=default
style=Fusion

[Fonts]
fixed="Agave Nerd Font Mono,14,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"
general="Agave Nerd Font Mono,14,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"

[Interface]
activate_item_on_single_click=1
buttonbox_layout=0
cursor_flash_time=1000
dialog_buttons_have_icons=1
double_click_interval=400
gui_effects=@Invalid()
keyboard_scheme=2
menus_have_icons=true
show_shortcuts_in_context_menus=true
stylesheets=~/.config/qt6ct/qss/style.qss
toolbutton_style=4
underline_shortcut=1
wheel_scroll_lines=3

[Troubleshooting]
force_raster_widgets=1
ignored_applications=@Invalid()
